[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Problem with Horde 3.3 in EPEL



On Thu, 22 Jul 2010 11:50:57 -0500
Chris Adams <cmadams hiwaay net> wrote:

> I just realized that my Horde install is broken because EPEL upgraded
> to 3.3.  

...snip...

Please do file a bug on this? 

kevin

Attachment: signature.asc
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]